.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls3{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.728000px;}
.wsf{word-spacing:-1.560000px;}
.wsa{word-spacing:-0.868000px;}
.ws9{word-spacing:-0.560000px;}
.ws2{word-spacing:-0.400000px;}
.wsd{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.320000px;}
.ws3{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws7{word-spacing:1.148000px;}
.ws8{word-spacing:1.232000px;}
.wsb{word-spacing:1.372000px;}
.ws5{word-spacing:1.428000px;}
.wsc{word-spacing:1.512000px;}
.ws4{word-spacing:1.960000px;}
.ws6{word-spacing:17.864000px;}
._8{margin-left:-22.968800px;}
._6{margin-left:-3.805600px;}
._1{margin-left:-2.048800px;}
._4{margin-left:-1.043200px;}
._0{width:1.017600px;}
._2{width:2.039600px;}
._5{width:7.274400px;}
._3{width:16.240000px;}
._7{width:20.184000px;}
._9{width:209.796800px;}
._c{width:275.693600px;}
._d{width:279.824400px;}
._e{width:336.713200px;}
._a{width:348.114000px;}
._b{width:458.623200px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y4b{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y4a{bottom:34.968043px;}
.y49{bottom:48.089612px;}
.y48{bottom:66.746139px;}
.y2c{bottom:88.411880px;}
.y47{bottom:89.660928px;}
.y46{bottom:102.782497px;}
.y25{bottom:103.407958px;}
.y2b{bottom:107.156978px;}
.y45{bottom:115.904065px;}
.y24{bottom:122.153056px;}
.y44{bottom:129.025634px;}
.y23{bottom:140.898154px;}
.y2a{bottom:144.647174px;}
.y43{bottom:147.682161px;}
.y22{bottom:159.643252px;}
.y29{bottom:163.392272px;}
.y42{bottom:170.596950px;}
.y21{bottom:178.388350px;}
.y28{bottom:182.137370px;}
.y41{bottom:192.574484px;}
.y20{bottom:197.133448px;}
.y40{bottom:205.696053px;}
.y1f{bottom:215.878546px;}
.y27{bottom:219.627566px;}
.y3f{bottom:224.352580px;}
.y26{bottom:238.372664px;}
.y3e{bottom:247.628993px;}
.y1e{bottom:257.117762px;}
.y3d{bottom:260.750562px;}
.y3c{bottom:273.872131px;}
.y1d{bottom:275.862860px;}
.y3b{bottom:286.993699px;}
.y1c{bottom:294.607958px;}
.y3a{bottom:305.650227px;}
.y1b{bottom:313.353056px;}
.y39{bottom:328.565016px;}
.y1a{bottom:332.098154px;}
.y38{bottom:341.686584px;}
.y19{bottom:350.843252px;}
.y37{bottom:354.808153px;}
.y36{bottom:367.929722px;}
.y18{bottom:369.588350px;}
.y35{bottom:381.051290px;}
.y17{bottom:388.333448px;}
.y34{bottom:394.172859px;}
.y16{bottom:407.078546px;}
.y33{bottom:407.294427px;}
.y32{bottom:420.415996px;}
.y15{bottom:434.679610px;}
.y31{bottom:439.072524px;}
.y14{bottom:500.978678px;}
.y13{bottom:519.723776px;}
.y12{bottom:538.468875px;}
.y11{bottom:566.069938px;}
.y6d{bottom:571.238430px;}
.y6c{bottom:589.983528px;}
.y6b{bottom:608.728626px;}
.y6a{bottom:627.473724px;}
.y10{bottom:631.257266px;}
.y69{bottom:646.218822px;}
.yf{bottom:650.002364px;}
.y68{bottom:664.963920px;}
.ye{bottom:668.747462px;}
.y67{bottom:683.709018px;}
.y30{bottom:684.977124px;}
.yd{bottom:687.492560px;}
.y7a{bottom:692.332388px;}
.y2f{bottom:693.045952px;}
.y7c{bottom:698.580754px;}
.y65{bottom:702.454116px;}
.yc{bottom:706.237658px;}
.y66{bottom:708.702482px;}
.y79{bottom:711.077486px;}
.y7b{bottom:717.325852px;}
.yb{bottom:724.982756px;}
.y64{bottom:733.804199px;}
.y78{bottom:735.289905px;}
.ya{bottom:752.583663px;}
.y76{bottom:759.502323px;}
.y77{bottom:768.874872px;}
.y75{bottom:778.247421px;}
.y63{bottom:782.541454px;}
.y62{bottom:801.286552px;}
.y74{bottom:802.459839px;}
.y61{bottom:820.031650px;}
.y73{bottom:826.672258px;}
.y60{bottom:838.776748px;}
.y72{bottom:850.884676px;}
.y5f{bottom:857.521846px;}
.y71{bottom:875.097094px;}
.y5e{bottom:876.266944px;}
.y7{bottom:878.241116px;}
.y5d{bottom:895.012042px;}
.y6{bottom:898.860724px;}
.y70{bottom:899.309512px;}
.y5c{bottom:913.757141px;}
.y5{bottom:917.605822px;}
.y6f{bottom:923.521931px;}
.y5b{bottom:932.502239px;}
.y4{bottom:936.350920px;}
.y5a{bottom:951.247337px;}
.y3{bottom:955.096018px;}
.y6e{bottom:956.590314px;}
.y58{bottom:969.992435px;}
.y2{bottom:973.841116px;}
.y59{bottom:976.240801px;}
.y57{bottom:992.486552px;}
.y56{bottom:1014.980670px;}
.y2d{bottom:1021.821850px;}
.y55{bottom:1033.725768px;}
.y54{bottom:1052.470866px;}
.y2e{bottom:1057.992703px;}
.y53{bottom:1071.215964px;}
.y52{bottom:1089.961062px;}
.y51{bottom:1108.706160px;}
.y50{bottom:1127.451258px;}
.y4f{bottom:1146.196356px;}
.y4d{bottom:1164.941454px;}
.y4e{bottom:1171.189820px;}
.y1{bottom:1196.291381px;}
.y4c{bottom:1196.291537px;}
.ha{height:14.420000px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:34.608000px;}
.h7{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:530.330065px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x4{left:36.198659px;}
.xb{left:39.851766px;}
.x7{left:44.279827px;}
.x9{left:96.482425px;}
.xa{left:100.615720px;}
.x5{left:487.372549px;}
.x12{left:495.754263px;}
.x15{left:501.011014px;}
.x6{left:505.084480px;}
.x10{left:508.243341px;}
.x11{left:509.789812px;}
.xd{left:533.041231px;}
.x16{left:550.028664px;}
.xe{left:552.145454px;}
.xf{left:559.409024px;}
.x13{left:562.822193px;}
.x17{left:679.443415px;}
.xc{left:716.624005px;}
.x1a{left:725.056175px;}
.x18{left:739.599246px;}
.x19{left:742.871828px;}
.x1b{left:760.593288px;}
.x1c{left:763.865713px;}
.x14{left:771.031339px;}
.x8{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls3{letter-spacing:-0.273138pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.341423pt;}
.wse{word-spacing:-1.474946pt;}
.wsf{word-spacing:-1.331548pt;}
.wsa{word-spacing:-0.740887pt;}
.ws9{word-spacing:-0.477992pt;}
.ws2{word-spacing:-0.341423pt;}
.wsd{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.273138pt;}
.ws3{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws7{word-spacing:0.979883pt;}
.ws8{word-spacing:1.051582pt;}
.wsb{word-spacing:1.171079pt;}
.ws5{word-spacing:1.218879pt;}
.wsc{word-spacing:1.290577pt;}
.ws4{word-spacing:1.672971pt;}
.ws6{word-spacing:15.247933pt;}
._8{margin-left:-19.605168pt;}
._6{margin-left:-3.248295pt;}
._1{margin-left:-1.748767pt;}
._4{margin-left:-0.890430pt;}
._0{width:0.868579pt;}
._2{width:1.740914pt;}
._5{width:6.209111pt;}
._3{width:13.861757pt;}
._7{width:17.228184pt;}
._9{width:179.073419pt;}
._c{width:235.320060pt;}
._d{width:238.845931pt;}
._e{width:287.403736pt;}
._a{width:297.134962pt;}
._b{width:391.460807pt;}
.fs7{font-size:17.071130pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y4b{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y4a{bottom:29.847200pt;}
.y49{bottom:41.047200pt;}
.y48{bottom:56.971600pt;}
.y2c{bottom:75.464533pt;}
.y47{bottom:76.530667pt;}
.y46{bottom:87.730667pt;}
.y25{bottom:88.264533pt;}
.y2b{bottom:91.464533pt;}
.y45{bottom:98.930667pt;}
.y24{bottom:104.264533pt;}
.y44{bottom:110.130667pt;}
.y23{bottom:120.264533pt;}
.y2a{bottom:123.464533pt;}
.y43{bottom:126.055067pt;}
.y22{bottom:136.264533pt;}
.y29{bottom:139.464533pt;}
.y42{bottom:145.614133pt;}
.y21{bottom:152.264533pt;}
.y28{bottom:155.464533pt;}
.y41{bottom:164.373200pt;}
.y20{bottom:168.264533pt;}
.y40{bottom:175.573200pt;}
.y1f{bottom:184.264533pt;}
.y27{bottom:187.464533pt;}
.y3f{bottom:191.497600pt;}
.y26{bottom:203.464533pt;}
.y3e{bottom:211.365333pt;}
.y1e{bottom:219.464533pt;}
.y3d{bottom:222.565333pt;}
.y3c{bottom:233.765333pt;}
.y1d{bottom:235.464533pt;}
.y3b{bottom:244.965333pt;}
.y1c{bottom:251.464533pt;}
.y3a{bottom:260.889733pt;}
.y1b{bottom:267.464533pt;}
.y39{bottom:280.448800pt;}
.y1a{bottom:283.464533pt;}
.y38{bottom:291.648800pt;}
.y19{bottom:299.464533pt;}
.y37{bottom:302.848800pt;}
.y36{bottom:314.048800pt;}
.y18{bottom:315.464533pt;}
.y35{bottom:325.248800pt;}
.y17{bottom:331.464533pt;}
.y34{bottom:336.448800pt;}
.y16{bottom:347.464533pt;}
.y33{bottom:347.648800pt;}
.y32{bottom:358.848800pt;}
.y15{bottom:371.023600pt;}
.y31{bottom:374.773200pt;}
.y14{bottom:427.613600pt;}
.y13{bottom:443.613600pt;}
.y12{bottom:459.613600pt;}
.y11{bottom:483.172667pt;}
.y6d{bottom:487.584267pt;}
.y6c{bottom:503.584267pt;}
.y6b{bottom:519.584267pt;}
.y6a{bottom:535.584267pt;}
.y10{bottom:538.813733pt;}
.y69{bottom:551.584267pt;}
.yf{bottom:554.813733pt;}
.y68{bottom:567.584267pt;}
.ye{bottom:570.813733pt;}
.y67{bottom:583.584267pt;}
.y30{bottom:584.666667pt;}
.yd{bottom:586.813733pt;}
.y7a{bottom:590.944800pt;}
.y2f{bottom:591.553867pt;}
.y7c{bottom:596.278133pt;}
.y65{bottom:599.584267pt;}
.yc{bottom:602.813733pt;}
.y66{bottom:604.917600pt;}
.y79{bottom:606.944800pt;}
.y7b{bottom:612.278133pt;}
.yb{bottom:618.813733pt;}
.y64{bottom:626.343333pt;}
.y78{bottom:627.611467pt;}
.ya{bottom:642.372667pt;}
.y76{bottom:648.278133pt;}
.y77{bottom:656.278133pt;}
.y75{bottom:664.278133pt;}
.y63{bottom:667.943333pt;}
.y62{bottom:683.943333pt;}
.y74{bottom:684.944800pt;}
.y61{bottom:699.943333pt;}
.y73{bottom:705.611467pt;}
.y60{bottom:715.943333pt;}
.y72{bottom:726.278133pt;}
.y5f{bottom:731.943333pt;}
.y71{bottom:746.944800pt;}
.y5e{bottom:747.943333pt;}
.y7{bottom:749.628400pt;}
.y5d{bottom:763.943333pt;}
.y6{bottom:767.228400pt;}
.y70{bottom:767.611467pt;}
.y5c{bottom:779.943333pt;}
.y5{bottom:783.228400pt;}
.y6f{bottom:788.278133pt;}
.y5b{bottom:795.943333pt;}
.y4{bottom:799.228400pt;}
.y5a{bottom:811.943333pt;}
.y3{bottom:815.228400pt;}
.y6e{bottom:816.503867pt;}
.y58{bottom:827.943333pt;}
.y2{bottom:831.228400pt;}
.y59{bottom:833.276667pt;}
.y57{bottom:847.143333pt;}
.y56{bottom:866.343333pt;}
.y2d{bottom:872.182667pt;}
.y55{bottom:882.343333pt;}
.y54{bottom:898.343333pt;}
.y2e{bottom:903.056533pt;}
.y53{bottom:914.343333pt;}
.y52{bottom:930.343333pt;}
.y51{bottom:946.343333pt;}
.y50{bottom:962.343333pt;}
.y4f{bottom:978.343333pt;}
.y4d{bottom:994.343333pt;}
.y4e{bottom:999.676667pt;}
.y1{bottom:1021.102267pt;}
.y4c{bottom:1021.102400pt;}
.ha{height:12.308285pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:29.539883pt;}
.h7{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:452.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x4{left:30.897600pt;}
.xb{left:34.015733pt;}
.x7{left:37.795333pt;}
.x9{left:82.353200pt;}
.xa{left:85.881200pt;}
.x5{left:416.000000pt;}
.x12{left:423.154267pt;}
.x15{left:427.641200pt;}
.x6{left:431.118133pt;}
.x10{left:433.814400pt;}
.x11{left:435.134400pt;}
.xd{left:454.980800pt;}
.x16{left:469.480533pt;}
.xe{left:471.287333pt;}
.xf{left:477.487200pt;}
.x13{left:480.400533pt;}
.x17{left:579.943333pt;}
.xc{left:611.679067pt;}
.x1a{left:618.876400pt;}
.x18{left:631.289733pt;}
.x19{left:634.083067pt;}
.x1b{left:649.209333pt;}
.x1c{left:652.002533pt;}
.x14{left:658.118800pt;}
.x8{left:675.384400pt;}
.x2{left:700.856933pt;}
}
